[youtubei.js](../../../README.md) / [Constants](../README.md) / STREAM\_HEADERS

# Variable: STREAM\_HEADERS

> `const` **STREAM\_HEADERS**: `Readonly`\<`object`\>

## Type declaration

### accept

> **accept**: `"*/*"` = `'*/*'`

### DNT

> **DNT**: `"?1"` = `'?1'`

### origin

> **origin**: `"https://www.youtube.com"` = `'https://www.youtube.com'`

### referer

> **referer**: `"https://www.youtube.com"` = `'https://www.youtube.com'`

## Defined in

[src/utils/Constants.ts:96](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Constants.ts#L96)
